[!] Unable to determine the platform for the `{"My App"}` target


#1

I admit I am new to working with Cocoapods; however, I have followed the instructions provided for installing the Affectiva SDK, and the error pasted in the title is showing up in the temrinal. The Podfile is included in the same directory as the .xcodeproj file. I am not really sure why this is not importing the SDK into my project, but if there isn’t an expedient fix, is there a different method for accessing/downloading the SDK?